Jump to content

MediaWiki:Common.css: Difference between revisions

From VassarWiki
removed mobile formatting, moving to Mobile.css
Tag: Reverted
put width 50% in min-width container
Tag: Reverted
Line 19: Line 19:
}
}


#welcome-box h1 {  
@media (min-width: 600px){
border-bottom-color: #C2637A;
#events-box, #bulletin-box, #welcome-box h1 { width: 50%; }
width: 50%;  
}
}
#welcome-box h1 { border-bottom-color: #C2637A; }
#events-box h2 { border-bottom-color: #627ac1; }
#events-box h2 { border-bottom-color: #627ac1; }
#bulletin-box h2 { border-bottom-color: #62c1aa; }
#bulletin-box h2 { border-bottom-color: #62c1aa; }

Revision as of 21:00, 11 April 2026

/* CSS placed here will be applied to all skins */
#footer-info li, #footer-places li {
    font-size: 14px;
}

.mw-logo-wordmark {
    font-size: 1.5rem;
    color: maroon;
}

.hatnote {
    font-style: italic;
    padding-left: 1.5em;
    margin-bottom: 0.5em;
}

.page-Main_Page .firstHeading { 
	display: none; 
}

@media (min-width: 600px){
 	#events-box, #bulletin-box, #welcome-box h1 { width: 50%; }
}

#welcome-box h1 { border-bottom-color: #C2637A; }
#events-box h2 { border-bottom-color: #627ac1; }
#bulletin-box h2 { border-bottom-color: #62c1aa; }

.documentation .mw-editsection {
    display: none;
}